## libgedit-gtksourceview 299.0.4

=== debian/changelog ===
libgedit-gtksourceview (299.0.4-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:57:58 +0000

libgedit-gtksourceview (299.0.4-3) unstable; urgency=medium

  [ Adrian Bunk ]
  * Increase the test timeout
    This helps architectures with slow buildds like riscv64.

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 10 Nov 2023 09:42:12 +0200

libgedit-gtksourceview (299.0.4-2) unstable; urgency=medium

  * Update tarball download location and add missing copyright entries
    - debian/copyright
  * Stop using debian/control.in
  * Update standards version to 4.6.2, no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 08 Nov 2023 15:28:29 +0200

libgedit-gtksourceview (299.0.4-1) experimental; urgency=medium

  * Initial release of source and binary packages for Debian GNU/Linux
    (Closes: #1052481)
  * New upstream release
    - libgedit-gtksourceview is Gedit's fork of gtksourceview4
  * Rename packages from gtksourceview4's for libgedit-gtksourceview
    - debian/control.in
    - debian/gir1.2-gtksource-300.install
    - debian/libgedit-gtksourceview-300-0.docs
    - debian/libgedit-gtksourceview-300-0.install
    - debian/libgedit-gtksourceview-300-0.symbols
    - debian/libgedit-gtksourceview-300-common.install
    - debian/libgedit-gtksourceview-300-doc.doc-base
    - debian/libgedit-gtksourceview-300-doc.install
    - debian/libgedit-gtksourceview-300-doc.links
    - debian/libgedit-gtksourceview-dev.install
  * New upstream no longer installs tests
    - debian/installed-tests
    - debian/patches/gitlab_installed_tests.patch
    - debian/rules
    - debian/tests/control
    - debian/tests/installed-tests
  * New upstream no longer generates *.vapi Vala files
    - debian/rules
  * Adjust shared library symbols according to new upstream's
    docs/reference/porting-guides.xml
    - debian/libgedit-gtksourceview-300-0.symbols
  * Silence lintian errors about /usr/share/gtk-doc
    - debian/libgedit-gtksourceview-300-doc.doc-base

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 22 Sep 2023 15:02:52 -0400

gtksourceview4 (4.8.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 18:36:44 -0500

gtksourceview4 (4.8.4-3) unstable; urgency=medium

  * debian/patches/gitlab_installed_tests.patch:
    - the logic was slightly wrong there so fix it now

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Jan 2023 09:11:31 +0100

gtksourceview4 (4.8.4-2) unstable; urgency=medium

  * Try fixing autopkgtests
  * debian/tests/control, debian/tests/installed-tests:
    - use dbus-run-session to avoid dbus errors
  * debian/patches/gitlab_installed_tests.patch:
    - don't use the new specs test as an installed one

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Jan 2023 17:10:27 +0100

gtksourceview4 (4.8.4-1) unstable; urgency=medium

  * New upstream release
  * Create a libgtksourceview-4-tests binary for installed tests and use
    those for autopkgtests.
  * debian/patches/git-newer-libglib.patch:
    - remove patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Nov 2022 20:29:10 +0100

gtksourceview4 (4.8.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:24:00 -0400

gtksourceview4 (4.8.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/rules: Set export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Sep 2021 19:34:20 -0400

gtksourceview4 (4.8.1-4) unstable; urgency=medium

  * Team upload
  * d/p/build-ensure-access-to-resources-in-corelib-build.patch:
    Add patch from upstream git to avoid FTBFS seen on s390x.
    Thanks to Adrian Bunk

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Aug 2021 19:03:59 +0100

gtksourceview4 (4.8.1-3) unstable; urgency=medium

  * Cherry-pick build-disable-Werror-for-incompatible-pointer-types.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 21:33:54 -0400

gtksourceview4 (4.8.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/rules: Drop unneeded -Wl,--as-needed
  * debian/watch: Watch for series 4 releases only
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 07:55:33 -0400

gtksourceview4 (4.8.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:13:56 +0100

gtksourceview4 (4.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Sep 2020 13:25:06 +0200

gtksourceview4 (4.7.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Aug 2020 16:30:21 +0200

gtksourceview4 (4.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:37:30 +0200

gtksourceview4 (4.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Mar 2020 13:30:31 +0100

gtksourceview4 (4.5.91-1) experimental; urgency=medium

  * New upstream release
  * debian/libgtksourceview-4-0.docs:
    - updated for the new README naming

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2020 10:37:45 +0100

gtksourceview4 (4.4.0-1) unstable; urgency=medium

  * New upstream release, remove patch included in the new version
  * debian/control.in:
    - build-depends on libfribidi-dev
    - updated glib and gtk requirements
  * debian/libgtksourceview-4-0.symbols:;
    - new version update

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 15:23:53 +0200

gtksourceview4 (4.3.1-2) experimental; urgency=medium


