=== debian/control ===
Source: libgedit-gtksourceview
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               meson (>= 0.49),
               gtk-doc-tools (>= 1.25) <!nodoc>,
               libgtk-3-dev (>= 3.24),
               libatk1.0-dev (>= 1.32),
               libfribidi-dev,
               libxml2-dev (>= 2.6),
               libxml2-utils,
               intltool (>= 0.40),
               libglib2.0-dev (>= 2.74.0),
               libgladeui-dev (>= 3.9),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.0),
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                     libgtk-3-doc <!nodoc>,
                     libgdk-pixbuf2.0-doc <!nodoc>,
                     libpango1.0-doc <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gtksourceview
Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gtksourceview.git
Homepage: https://github.com/gedit-technology/libgedit-gtksourceview

Package: libgedit-gtksourceview-300-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgedit-gtksourceview-300-common (>= ${source:Version})
Description: shared libraries for the GTK+ syntax highlighting widget
 libgedit-gtksourceview is a library that extends GtkTextView, the
 standard GTK widget for multiline text editing.  This library adds
 support for syntax highlighting, undo/redo, file loading and saving,
 search and replace, a completion system, printing, displaying
 line numbers, and other features typical of a source code editor.
 .
 This package contains the shared libraries required by applications
 to use this widget.

Package: libgedit-gtksourceview-300-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 libgedit-gtksourceview is a library that extends GtkTextView, the
 standard GTK widget for multiline text editing.  This library adds
 support for syntax highlighting, undo/redo, file loading and saving,
 search and replace, a completion system, printing, displaying
 line numbers, and other features typical of a source code editor.
 .
 This package contains the language specifications files for Ada,
 C, C++, C#, CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC,
 Haskell, HTML, IDL, ".ini", Java, JavaScript, LaTeX, Lua, MSIL,
 Nemerle, Pascal, Perl, PHP, ".po" (gettext), Python, R, Ruby, sh,
 SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and XML.

Package: libgedit-gtksourceview-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgedit-gtksourceview-300-0 (= ${binary:Version}),
         gir1.2-gtksource-300 (= ${binary:Version}),
         libgtk-3-dev (>= 3.19.6),
         libxml2-dev (>= 2.6.0)
Suggests: libgedit-gtksourceview-300-doc
Description: development files for the GTK+ syntax highlighting widget
 libgedit-gtksourceview is a library that extends GtkTextView, the
 standard GTK widget for multiline text editing.  This library adds
 support for syntax highlighting, undo/redo, file loading and saving,
 search and replace, a completion system, printing, displaying
 line numbers, and other features typical of a source code editor.
 .
 This package contains the header files required if you wish to
 develop software that uses the GtkSourceView widget.

Package: libgedit-gtksourceview-300-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp,
          libglib2.0-doc,
          libgtk-3-doc,
          libgdk-pixbuf2.0-doc,
          libpango1.0-doc
Description: documentation for the GTK+ syntax highlighting widget
 libgedit-gtksourceview is a library that extends GtkTextView, the
 standard GTK widget for multiline text editing.  This library adds
 support for syntax highlighting, undo/redo, file loading and saving,
 search and replace, a completion system, printing, displaying
 line numbers, and other features typical of a source code editor.
 .
 This package contains the GtkSourceView reference manual.

Package: gir1.2-gtksource-300
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gir files for the GTK+ syntax highlighting widget
 libgedit-gtksourceview is a library that extends GtkTextView, the
 standard GTK widget for multiline text editing.  This library adds
 support for syntax highlighting, undo/redo, file loading and saving,
 search and replace, a completion system, printing, displaying
 line numbers, and other features typical of a source code editor.
 .
 This package contains GObject introspection information.
