=== debian/watch ===
version=4
https://gedit-technology.net/tarballs/@PACKAGE@/ \
    @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
