## libgedit-gtksourceview 299.4.0

=== debian/changelog ===
libgedit-gtksourceview (299.4.0-2) unstable; urgency=medium

  * Opt into dpkg build API v1
  * Opt into Salsa CI
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 17:13:23 -0500

libgedit-gtksourceview (299.4.0-1) experimental; urgency=medium

  * New upstream release
  * Update binary package name for soname bump
  * Update symbols file
  * Update Homepage, debian/upstream/metadata, and debian/watch
  * debian/*.docs: README → README.md
  * Add ${gir:Depends} ${gir:Provides} to -dev package
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 23 Jan 2025 19:08:03 -0500
