=== debian/control ===
--- 
+++ 
@@ -1,42 +1,43 @@
 Source: libgedit-gtksourceview
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               meson (>= 0.49),
+               dpkg-build-api (= 1),
+               gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.25) <!nodoc>,
-               libgtk-3-dev (>= 3.24),
+               intltool (>= 0.40),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
+               libgirepository1.0-dev (>= 0.9.0),
+               libgladeui-dev (>= 3.9),
+               libglib2.0-dev (>= 2.74.0),
+               libgtk-3-dev (>= 3.24),
                libxml2-dev (>= 2.6),
                libxml2-utils,
-               intltool (>= 0.40),
-               libglib2.0-dev (>= 2.74.0),
-               libgladeui-dev (>= 3.9),
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.0),
+               meson (>= 0.49),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+Build-Depends-Indep: libgdk-pixbuf2.0-doc <!nodoc>,
+                     libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
-                     libgdk-pixbuf2.0-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gtksourceview
 Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gtksourceview.git
-Homepage: https://github.com/gedit-technology/libgedit-gtksourceview
+Homepage: https://gedit-text-editor.org/technology.html
 
-Package: libgedit-gtksourceview-300-0
+Package: libgedit-gtksourceview-300-3
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         libgedit-gtksourceview-300-common (>= ${source:Version})
+Depends: libgedit-gtksourceview-300-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: shared libraries for the GTK+ syntax highlighting widget
  libgedit-gtksourceview is a library that extends GtkTextView, the
  standard GTK widget for multiline text editing.  This library adds
@@ -68,11 +69,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         libgedit-gtksourceview-300-0 (= ${binary:Version}),
-         gir1.2-gtksource-300 (= ${binary:Version}),
+Depends: libgedit-gtksourceview-300-3 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.6),
-         libxml2-dev (>= 2.6.0)
+         libxml2-dev (>= 2.6.0),
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: libgedit-gtksourceview-300-doc
 Description: development files for the GTK+ syntax highlighting widget
  libgedit-gtksourceview is a library that extends GtkTextView, the
@@ -90,9 +92,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp,
+          libgdk-pixbuf2.0-doc,
           libglib2.0-doc,
           libgtk-3-doc,
-          libgdk-pixbuf2.0-doc,
           libpango1.0-doc
 Description: documentation for the GTK+ syntax highlighting widget
  libgedit-gtksourceview is a library that extends GtkTextView, the
@@ -107,8 +109,8 @@
 Section: introspection
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
+Provides: ${gir:Provides}
 Description: gir files for the GTK+ syntax highlighting widget
  libgedit-gtksourceview is a library that extends GtkTextView, the
  standard GTK widget for multiline text editing.  This library adds
