## libgedit-gtksourceview 299.5.0

=== debian/changelog ===
libgedit-gtksourceview (299.5.0-4) unstable; urgency=medium

  * Remove Suggests: devhelp
  * Improve nodoc build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 26 Oct 2025 21:40:40 -0400

libgedit-gtksourceview (299.5.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Drop unnecessary B-D on libgirepository1.0-dev.
    The only part of it needed by this particular package is
    gobject-introspection, which is already a build-dependency.
    (Closes: #1118863)
  * d/copyright: Don't quote the FSF's former postal address here

  [ Jeremy Bícha ]
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Oct 2025 20:44:29 -0400

libgedit-gtksourceview (299.5.0-2) unstable; urgency=medium

  * Stop building glade catalog
  * Remove obsolete Build-Depends: intltool
  * Update gir packaging
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 14:03:50 -0400

libgedit-gtksourceview (299.5.0-1) unstable; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Mar 2025 12:40:23 -0400
