=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
            Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                dpkg-build-api (= 1),
-               gobject-introspection (>= 0.9.12-4~),
+               gir1.2-gdk-3.0-dev,
+               gir1.2-gtk-3.0-dev,
+               gobject-introspection (>= 1.80),
                gtk-doc-tools (>= 1.25) <!nodoc>,
-               intltool (>= 0.40),
                libatk1.0-dev (>= 1.32),
                libfribidi-dev,
-               libgirepository1.0-dev (>= 0.9.0),
-               libgladeui-dev (>= 3.9),
                libglib2.0-dev (>= 2.74.0),
                libgtk-3-dev (>= 3.24),
                libxml2-dev (>= 2.6),
@@ -27,7 +25,7 @@
                      libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gtksourceview
 Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gtksourceview.git
 Homepage: https://gedit-text-editor.org/technology.html
@@ -91,8 +89,7 @@
 Build-Profiles: <!nodoc>
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: devhelp,
-          libgdk-pixbuf2.0-doc,
+Suggests: libgdk-pixbuf2.0-doc,
           libglib2.0-doc,
           libgtk-3-doc,
           libpango1.0-doc
@@ -110,7 +107,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}
-Provides: ${gir:Provides}
 Description: gir files for the GTK+ syntax highlighting widget
  libgedit-gtksourceview is a library that extends GtkTextView, the
  standard GTK widget for multiline text editing.  This library adds
