## libgedit-gtksourceview 299.6.0

=== debian/changelog ===
libgedit-gtksourceview (299.6.0-1) experimental; urgency=medium

  * New upstream release
  * Rename library package to match soname bump
  * debian/*.symbols: Update
  * Mark -doc package as Multi-Arch: foreign
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Jan 2026 16:47:02 -0500
