=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libgedit-gtksourceview
 Section: libs
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Sebastien Bacher <seb128@debian.org>
@@ -25,12 +24,12 @@
                      libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>,
                      libpango1.0-doc <!nodoc>
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/libgedit-gtksourceview
-Vcs-Git: https://salsa.debian.org/gnome-team/libgedit-gtksourceview.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/libgedit-gtksourceview
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/libgedit-gtksourceview.git
 Homepage: https://gedit-text-editor.org/technology.html
 
-Package: libgedit-gtksourceview-300-3
+Package: libgedit-gtksourceview-300-4
 Architecture: any
 Multi-Arch: same
 Depends: libgedit-gtksourceview-300-common (>= ${source:Version}),
@@ -67,7 +66,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgedit-gtksourceview-300-3 (= ${binary:Version}),
+Depends: libgedit-gtksourceview-300-4 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.6),
          libxml2-dev (>= 2.6.0),
          ${gir:Depends},
@@ -88,6 +87,7 @@
 Section: doc
 Build-Profiles: <!nodoc>
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: libgdk-pixbuf2.0-doc,
           libglib2.0-doc,
